a 
{
    color:#2c2d2d;
    text-decoration:underline;
}

a:hover 
{
	color:#B1130A;
}

a img
{
	border:0px;
}

h1
{
	margin:0px;
	font-size:30px;
	font-family:Georgia;
	font-weight:lighter;
	color:#B1130A;
	letter-spacing:5.0pt;
	line-height:35px;
}

h2
{
	font-size:20px;
	line-height:95%;
	font-family:Georgia;
	letter-spacing:1.0pt;
	font-weight:lighter;
}

h2 a
{
	font-size:14px;
}

h3
{
	font-size:15px;
	font-weight:bold;
}

h3.nobold
{
	font-size:15px;
	font-weight:normal;
}

h4 /**subscribe title**/
{
	font-size:18px;
	font-weight:bold;
	margin:0px;
	padding:7px 0px 0px 0px;
}

ul.ul_pdf
{
	list-style-image:url(../gui/pdf.png);
}

ul.ul_pdf li
{
	padding-bottom:20px;
}

html
{
    margin:0px auto;
    height: 100%;
    overflow:auto;
}

body
{
    margin:0px auto;
    text-align:center;
    background:url(../gui/body_bg.jpg) repeat-x #8AC3FC;
    font-family:"Arial","Verdana",sans-serif;
    font-size:14px;
    color:#2c2d2d;
    height: 100%;
}

#container
{
    text-align:left;
	width:998px;
    overflow:hidden;
   	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -173px; /* the bottom margin is the negative value of the footer's height */
    background:url(../gui/container_bg.jpg) repeat-x #FFFFFF;
	overflow:hidden;
}

/***Keyword h1***/
#keyword,
.blue_gap
{
    height:12px;
    overflow:hidden;
	width:998px;
	margin:0px auto;
}

#keyword h1
{
	font-size:9px;
	color:#91b9ff;
    font-family:"Arial","Verdana",sans-serif;
    letter-spacing:normal;
	text-align:right;
    margin:0px auto;
	width:998px;
	line-height:12px;
}

/***#header***/
#header
{
	width:998px;
	margin:0px auto;
	height:112px;
	background:#FFFFFF;
	font-size:14px;
	font-family:"Times New Roman";	
	overflow:hidden;
	z-index:10;
}

#header_logo
{
	float:left;
	width:200px;
}

#header_heading
{
	float:left;
	width:400px;
	margin-top:27px;
}

#header_contact
{
	float:right;
	width:360px;
	margin-top:5px;
	text-align:right;
	padding-right:20px;
	z-index:10;
}

#twitter_follow
{
	float:right;
	width:60px;
	height:20px;
    overflow: hidden; 
    margin-top:2px;
}

.fb-like
{
	float:right;
	width:85px;
	margin-right:10px;
	z-index:12;
	height: 20px;
    overflow: hidden;    
    background:#FFFFFF;
    margin-top:2px;
}

/***#banner***/
#banner
{
    margin:0px auto;
	width:998px;
    height:200px;
    border-bottom:1px solid #777777;
}

#slideshowContainer
{
    text-align:center;
} 

/****banner****/
#banner
{
    margin:0px auto;
	width:998px;
	height:190px;
	overflow:hidden;
	z-index:2;
}

#banner_text
{
    margin:0px auto;
	width:998px;
	height:190px;
	overflow:hidden;
	margin-top:-190px;	
}

.descpanelfg
{
	width:300px;
	text-align:right;
	font-family:Arial;
	color:#E0D3B1;
	font-size:16px;
	font-weight:bold;
}

/***#issues_container***/
#issues_container
{
	margin:0px auto;
	width:998px;
	padding-bottom:10px;
}

#issues_container div.issue
{
	float:left;
	width:160px;
	height:160px;
}

/***#content***/
#content
{
	margin:0px auto;
	width:998px;
	background:#FFFFFF;
	padding-bottom:20px;
	padding-top:20px;
	line-height:25px;
	min-height:170px;
}

#content_left
{
	width:640px;
	float:left;
	padding:0px 20px 10px 20px;
	border-right:1px solid #777777;
}

#content_right
{
	width:250px;
	float:right;
	padding:0px 20px 10px 0px;
	margin-right:20px;
	font-size:12px;
	line-height:20px;
}

.content_right_divider
{
	margin-bottom:25px;
}

#content_left_wider
{
	width:707px;
	float:left;
	border-right:1px solid #777777;
	padding:10px 20px 10px 20px;
}

#content_right_narrow
{
	width:230px;
	float:right;
	padding:0px 10px 10px 10px;
	text-align:center;
}

#content_right_narrow ul.ul_pdf
{
	margin-left:0px;
	padding-left:13px;
}

/***footer***/
#content_footer_container
{
	width:998px;
	margin:0px auto;
	height:173px;
	background:#212322;
}

#content_footer
{
	padding:15px 20px 15px 20px;	
	font-size: 12px;
	color:#838383;
	text-align:left;
}

#content_footer a
{
	color:#838383;
}

#content_footer a:hover
{
	color:#FFFFFF;
}

/***container_bottom***/
#container_bottom
{
	height:0px;
}

#push
{
    height:173px;
}

/****subscribe***/
div#subscribe_container
{
	width:420px;
	margin:0px auto;
	background:#C42118;
	color:#FFFFFF;
	padding:0px 10px 0px 10px;
}

table#tbl_subscribe
{
	width:100%;
}

table#tbl_subscribe td
{
	vertical-align:top;
}

div#policy
{
	font-size:10px;
}

div#policy a
{
	color:#AEAEAE
}

/****For input fields and buttons****/
input, textarea, select
{
    font-family:Arial, sans-serif;
    font-size:12px;
	color:#000000;
}

input.button
{
	border:1px solid #545454;
	background:#AEAEAE;	
	padding:2px 30px 2px 30px;
}

input.button:hover
{
	background:#CDCDCD;
}

/****ContactForm***/
table.ContactForm
{
	border-collapse:collapse;
	border-spacing:0px;
}

table.ContactForm tr td
{
	vertical-align:top;
}

table.ContactForm input
{
	width:200px;
}

table.ContactForm textarea
{
	width:200px;
}

/***For Encoded Emails****/
span.codedirection
{ 
	unicode-bidi:bidi-override;
	direction: rtl; 
}

.booking a
{
    color:#B1130A;
}

/**Event****/
#event
{
    background:#F5DBDC;
    font-size:15px;
    font-weight:bold;
    margin-bottom:30px;
}

#event_heading
{
    background:#9D141C;
    padding:15px 10px;
    color:#FFFFFF;
    border-bottom:1px solid #FFFFFF;
}

#event_content
{
}

#event_content a
{
    border-bottom:1px solid #FFFFFF;
    padding:10px;
    margin:0px;
    display:block;
    text-decoration:none;
}

#event_content a:hover
{
    background:#9D141C;
    text-decoration:none;
    color:#FFFFFF;
}